## sugar-log-activity 37

=== debian/changelog ===
sugar-log-activity (37-4) unstable; urgency=medium

  * Update copyright info:
    + Update URLs to reflect new Github home.
    + Extend coverage for Debian packaging.
  * Update watch file:
    + Bump to file format 4.
    + Watch github (not sugarlabs.org).
    + Mention gbp --uscan in usage comment.
  * Fix broken paths in desktop file.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 18:02:53 +0100

sugar-log-activity (37-3) unstable; urgency=medium

  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Relax watch file to cover any compression suffix.
  * Fix rename locale aym→ay: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jul 2015 14:50:25 +0200

sugar-log-activity (37-2) unstable; urgency=medium

  * Add README.source emphasizing that control.in file is *not* a
    show-stopper for contributions, refering to wiki page for details.
  * Improve short description.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
    Thanks to Ben Finney.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Stop set DEB_PYTHON_SUGAR_PACKAGES: Unneeded with unbranched
    package.
  * Stop declare superfluous XS-Python-Version hint.
  * Modernize git-buildpackage config: Avoid "git-" prefix.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jun 2015 22:10:16 -0500

sugar-log-activity (37-1) unstable; urgency=medium

  [ Mario Lang ]
  * Fix Vcs-* URL in debian/control.

  [ Jonas Smedegaard ]
  * Move packaging to Debian Sugar Team.
  * Update Homepage.
  * Add myself as uploader.
  * Remove Dipankar Patro as uploader (email bounces).
    Thanks for your contributions, Dipankar.
  * Declare compliance with Debian Policy 3.9.6.
  * Sort package relations fields, and drop ${shlibs:Depends}
    superfluous for arch-all.
  * Modernize short and long description.
  * Include CDBS upstream-tarball.mk, replacing local
    get-orig-source target.
  * Drop branch suffix from source or binary package name.
  * Use default python helper (not pycentral).
  * Update copyright info:
    + Rewrite using copyright file format 1.0.
    + Fix bump (yes, not extend) coverage for myself.
    + Relicense packaging as GPL-3+.
    + Add alternate git source URL.
    + Fix add coverage year for Redhat.
  * Bump debhelper compatibility level to 8.
  * Drop superfluous pycompat file.
  * Update package relations:
    + Tighten build-dependency on cdbs.
    + Relax to build-depend unversioned on devscripts: Needed version
      satisfied even in oldstable.
    + Stop build-depend on python-central.
    + Fix recommend net-tools and procps.
    + Fix explicitly depend on python.
    + (Build-)depend on python-sugar3 (not python-sugar-* or
      python-sugar-toolkit-*).
    + Depend on python-gi (not python-hippocanvas-* python-telepathy
      python-gtk2 or python-cjson) and on GIR bindings glib-2.0 gtk-3.0
      pango-1.0.
    + Fix stop recommend sugar-*.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Apr 2015 20:12:13 +0200

sugar-log-activity-0.86 (24-1) unstable; urgency=low

  * New upstream release.

 -- Dipankar Patro <dipankar@seeta.in>  Fri, 15 Oct 2010 19:41:45 +0530

sugar-log-activity-0.86 (23-1) unstable; urgency=low

  [ Dipankar Patro ]
  * Initial upload to Debian. Closes: #588682

 -- Luke Faraone <lfaraone@debian.org>  Mon, 09 Aug 2010 23:41:24 -0400

sugar-log-activity (6-0ubuntu1) hardy; urgency=low

  * Initial upload to Ubuntu

 -- Jani Monoses <jani@ubuntu.com>  Sat, 08 Dec 2007 21:51:00 +0200
