=== debian/control ===
Source: sugar-log-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Luke Faraone <lfaraone@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
 licensecheck,
 debhelper,
 dh-buildinfo,
 python,
 python-sugar3,
 unzip
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-log-activity.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-log-activity.git
Homepage: https://wiki.sugarlabs.org/go/Activities/Log

Package: sugar-log-activity
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${cdbs:Provides},
 ${python:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: Sugar Learning Platform - log viewing and reporting activity
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 Learner applications in Sugar are called Activities.  They are software
 packages that automatically save your work - producing specific
 instances of the Activity that can be resumed at a later time.  Many
 Activities support learner collaboration, where multiple learners may
 be invited to join a collective Activity session.
 .
 Log files are created when Activities run, and by other Sugar-related
 processes.  They list software errors, among other data, and can help
 diagnose software problems.
 .
 This package contains the Log activity to view Sugar-related log files.
