## sugar-log-activity 38

=== debian/changelog ===
sugar-log-activity (38-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + New translations.
    + Add screenshots and category for the new ASLO.
    + Regenerate POT file.
    + Use busy cursor and fix warnings.

  [ Jonas Smedegaard ]
  * Remove Luke Faraone as uploader. Thanks for your past contributions.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update git-buildpackage config: Filter any .git* files.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on licensecheck.
  * Rename locale ibo→ig (and not aym→ay no longer included upstream):
    ISO 639-1 favored over ISO 639-2.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Drop superfluous copyright signs.
    + Use https protocol in file format URL.
    + Extend coverage for myself.
    + Use https protocol for Sugarlabs mailinglist and source URLs.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Aug 2017 13:20:46 +0200
