=== debian/control ===
--- 
+++ 
@@ -2,18 +2,16 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>,
- Luke Faraone <lfaraone@debian.org>
-Build-Depends: cdbs (>= 0.4.90~),
- licensecheck,
+Uploaders: Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
  python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-log-activity.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-log-activity.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-log-activity.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-log-activity.git
 Homepage: https://wiki.sugarlabs.org/go/Activities/Log
 
 Package: sugar-log-activity
