=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2015-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2015-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Log
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,16 +16,10 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-sugar.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_PACKAGE = Log
-DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
-DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
 #  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
@@ -43,8 +37,8 @@
 
 # Fix favor ISO 639-1 when differing from ISO 639-2
 binary-post-install/$(pkg)::
-	mv debian/$(cdbs_curpkg)/usr/share/locale/aym \
-		debian/$(cdbs_curpkg)/usr/share/locale/ay
+	mv debian/$(cdbs_curpkg)/usr/share/locale/ibo \
+		debian/$(cdbs_curpkg)/usr/share/locale/ig
 
 # Fix broken paths in desktop file
 #  * TODO: drop when fixed in sugar-toolkit-gtk3
