=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://download.sugarlabs.org/sources/sucrose/fructose/Log/Log-(\d[\d.]*)@ARCHIVE_EXT@
