## sugar-log-activity 39

=== debian/changelog ===
sugar-log-activity (39-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Simplify rules.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Update Vcs-* URLs: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.
  * Update copyright info:
    + Use https protocol in alternate Source URL.
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 22:05:39 +0100
