## sugar-log-activity 40

=== debian/changelog ===
sugar-log-activity (40-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Elías Alejandro Año Mendoza ]
  * Remove locale directory after build.
  * Declare compliance with Debian Policy 4.4.0.
  * Add myself to uploaders.
  * Add me to copyright file.
  * Add lintian override regarding debhelper 9.
  * Add lintian override for missing command in desktop file.

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sat, 27 Jul 2019 10:52:06 -0300
