=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
+ Elías Alejandro Año Mendoza <ealmdz@gmail.com>,
 Build-Depends:
  cdbs,
  debhelper,
  python,
  python-sugar3,
  unzip,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-log-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-log-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Log
