## sugar-log-activity 42

=== debian/changelog ===
sugar-log-activity (42-2) unstable; urgency=medium

  * simplify build;
    build-depend on dh-linktree dh-sequence-python3
    (not cdbs dh-python)
  * drop obsolete workaround
    for build path leaking into installed files;
    tighten build-dependency on python3-sugar3
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1
  * fix shebang

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Feb 2021 00:07:01 +0100

sugar-log-activity (42-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Elías Alejandro ]
  * Extend copyright year
  * Declare compliance with Debian Policy 4.5.0
  * Use debhelper compatibility level 10
  * Build-Depends on python3 modules and dh-python
  * Depends on python3 modules. Closes: #938590
  * Stop rename locale ibo (no longer shipped upstream)
  * Remove lintian override regarding debhelper 9
  * Update lintian override for missing command in desktop file

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 26 Apr 2020 06:29:47 -0500
