=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Jonas Smedegaard <dr@jones.dk>,
  Elías Alejandro Año Mendoza <ealmdz@gmail.com>,
 Build-Depends:
- cdbs,
- debhelper,
- python,
- python-sugar3,
+ debhelper-compat (= 12),
+ dh-linktree,
+ dh-sequence-python3,
+ python3,
+ python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-log-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-log-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Log
@@ -23,16 +24,16 @@
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
  gir1.2-pango-1.0,
- python,
- python-gi,
- python-sugar3,
+ python3,
+ python3-gi,
+ python3-sugar3,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Recommends:
  net-tools,
  procps,
 Provides:
- ${python:Provides},
+ ${python3:Provides},
 Description: Sugar Learning Platform - log viewing and reporting activity
  Sugar Learning Platform promotes collaborative learning
  through Sugar Activities that encourage critical thinking,
